/* ================= BASE ================= */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
html{
    scroll-behavior:smooth;
}
body{


    color:#F8FAFC;
    overflow-x:hidden;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
}

ul{
    list-style:none;
    margin:0;
    padding:0;
}

/* ================= HEADER ================= */

.healthcare-header{
    position:fixed;
    top:22px;
    left:0;
    width:100%;
    z-index:999;
}

.header-container{
    width:92%;
    max-width:1320px;
    margin:auto;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:16px 28px;
    border-radius:22px;

    background:rgba(7,28,44,.55);
    border:1px solid rgba(255,255,255,.08);

    backdrop-filter:blur(25px);
    -webkit-backdrop-filter:blur(25px);

    box-shadow:0 10px 50px rgba(0,0,0,.22);
}

.logo{
    display:flex;
    align-items:center;
}

.logo img{
    height:42px;
}

/* Menu */

.header-menu{
    display:flex;
    align-items:center;
    gap:38px;
}

.header-menu a{
    position:relative;
    color:#c7d2de;
    font-size:15px;
    font-weight:500;
    transition:.35s;
}

.header-menu a::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-7px;

    width:0;
    height:2px;

    
    transition:.35s;
}

.header-menu a:hover{
    color:#fff;
}

.header-menu a:hover::after{
    width:100%;
}

/* CTA */

.header-actions{
    display:flex;
    align-items:center;
    gap:14px;
}

.whatsapp-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:13px 22px;
    border-radius:16px;

    color:#fff;
    font-size:14px;
    font-weight:500;

    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);

    backdrop-filter:blur(18px);
    transition:.35s;
}
.whatsapp-btn:hover{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:13px 22px;
    border-radius:16px;

    color:#fff;
    font-size:14px;
    font-weight:500;

    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);

    backdrop-filter:blur(18px);
    transition:.35s;
}



.header-cta{
   display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 13px 22px;
    border-radius: 16px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: rgba(255, 255, 255, .04);
    border: 1px solid rgba(255, 255, 255, .08);
    backdrop-filter: blur(18px);
    transition: .35s;
}
.header-cta:hover{
   display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 13px 22px;
    border-radius: 16px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: rgba(255, 255, 255, .04);
    border: 1px solid rgba(255, 255, 255, .08);
    backdrop-filter: blur(18px);
    transition: .35s;
}

/* ================= HERO ================= */

.healthcare-hero{
    position:relative;
    min-height:100vh;
    display:flex;
    align-items:center;
    overflow:hidden;

    background:
    linear-gradient(
    rgba(7,28,44,.82),
    rgba(7,28,44,.92)
    ),
    url('https://images.unsplash.com/photo-1576091160399-112ba8d25d1d?q=80&w=1800&auto=format&fit=crop');

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    padding:170px 0 100px;
}
.hero-glow{
    position:absolute;
    border-radius:50%;
    filter:blur(120px);
    z-index:1;
}

.glow1{
    width:450px;
    height:450px;
    background:rgba(14,165,233,.18);
    top:-120px;
    left:-120px;
}

.glow2{
    width:420px;
    height:420px;
    background:rgba(16,185,129,.10);
    bottom:-100px;
    right:-80px;
}

.hero-container{
    width:90%;
    max-width:1350px;
    margin:auto;

    display:grid;
    grid-template-columns:1.1fr .9fr;
    gap:70px;
    align-items:center;

    position:relative;
    z-index:2;
}

/* Left */

.hero-badge{
        display: inline-flex;
    align-items: center;
    padding: 12px 22px;
    border-radius: 8px;
    background: rgb(255 255 255 / 53%);
    border: 1px solid rgba(255, 255, 255, .08);
    backdrop-filter: blur(20px);

    margin-bottom: 30px;
        color: #000000c4;
}

.hero-left h1{
    font-size:72px;
    line-height:1.02;
    font-weight:700;
    letter-spacing:-2px;
    margin-bottom:28px;
    color: white;
}

.hero-left h1 span{
    display:block;
    
}

.hero-text{
    font-size:18px;
    line-height:1.9;
    color:#d7e0e8;
    margin-bottom:18px;
    max-width:720px;
}

.hero-subtext{
       display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 18px 32px;
    border-radius: 18px;
    font-weight: 600;
    transition: 0.35s;

    color: white;
}
.btn-cta{
      display: inline-block;
    padding: 15px 22px;
    border: 1px solid #e4002b;
    background: #e4002b;
    color: #fff;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;  
}
.btn-cta:hover{
      display: inline-block;
    padding: 15px 22px;
    border: 1px solid #e4002b;
    background: #e4002b;
    color: #fff;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;  
}
.btn-whatsapp{
        display: flex;
    padding: 2px 16px;
    margin-right: 25px;
    font-family: var(--font_recoleta);
    font-size: 16px;
    border-radius: 8px;
    justify-content: center;
    cursor: pointer;
    border: 1px solid black;
    background-color: white;
    color: black;
    align-items: center;
}
.btn-whatsapp:hover{
        display: flex;
    padding: 2px 16px;
    margin-right: 25px;
    font-family: var(--font_recoleta);
    font-size: 16px;
    border-radius: 8px;
    justify-content: center;
    cursor: pointer;
    border: 1px solid black;
    background-color: white;
    color: black;
    align-items: center;
}

/* Buttons */

.hero-buttons{
    display:flex;
    gap:18px;
    margin-top:42px;
    flex-wrap:wrap;
}

.btn-primary{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:18px 30px;
    border-radius:18px;

    
    color:#fff;
    font-weight:600;


    transition:.35s;
}

.btn-primary:hover{
    transform:translateY(-3px);
}

.btn-secondary{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:18px 30px;
    border-radius:18px;

    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);

    color:#fff;
    font-weight:500;

    backdrop-filter:blur(18px);
    transition:.35s;
}

.btn-secondary:hover{
    background:rgba(255,255,255,.08);
}

/* Right */

.hero-right{
    display:flex;
    justify-content:center;
}

.hero-glass-card{
    position:relative;
    width:500px;
    height:520px;
    border-radius:42px;

    background:linear-gradient(180deg, #D9D9D900 0%, #F5D9D9 100%);

    backdrop-filter:blur(28px);

}

.hero-center-card{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);

    width:250px;
    height:250px;
    border-radius:34px;

    background:rgba(255,255,255,.05);
    border:1px solid rgba(255,255,255,.08);

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;

    backdrop-filter:blur(24px);
}

.hero-center-card h3{
    font-size:32px;
    margin-bottom:10px;
}

.hero-center-card p{

    font-size:15px;
}

.mini-card{
    position:absolute;
    width:220px;
    padding:24px;
    border-radius:8px;
    backdrop-filter:blur(18px);
}

.card-top{
    top:40px;
    left:-30px;
        background: rgb(3 6 7 / 8%);
    border:1px solid rgb(127 139 145 / 20%);
}

.card-bottom{
    right:-25px;
    bottom:45px;
    background:rgb(56 68 79 / 14%);
    border:1px solid rgb(127 139 145 / 20%);
}

.mini-card span{
    color: white;
    font-size:14px;
}

.mini-card h3{
       font-size: 25px;
    margin-top: 10px;
    color: #0b0101d4;
}

/* ================= FOOTER ================= */

.healthcare-footer{
    background:#051621;
    padding:90px 0 30px;
    border-top:1px solid rgba(255,255,255,.05);
}

.footer-container{
    width:90%;
    max-width:1300px;
    margin:auto;

    display:grid;
    grid-template-columns:2fr 1fr 1fr;
    gap:70px;
}

.footer-brand img{
    height:42px;
    margin-bottom:25px;
}

.footer-brand p{
    color:#98aaba;
    line-height:1.9;
    max-width:380px;
}

.footer-social{
    display:flex;
    gap:14px;
    margin-top:25px;
}

.footer-social a{
    width:44px;
    height:44px;
    border-radius:14px;

    display:flex;
    align-items:center;
    justify-content:center;

    color:#fff;
    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);
    transition:.35s;
}

.footer-social a:hover{
    
}

.footer-links h4,
.footer-contact h4{
    margin-bottom:20px;
    font-size:18px;
}

.footer-links li,
.footer-contact li{
    margin-bottom:14px;
    color:#8da1b3;
}

.footer-links a{
    color:#8da1b3;
    transition:.35s;
}

.footer-links a:hover{
    
}

.footer-bottom{
    width:90%;
    max-width:1300px;
    margin:55px auto 0;
    padding-top:24px;

    border-top:1px solid rgba(255,255,255,.05);

    text-align:center;
    color:#6f8294;
    font-size:14px;
}

/* ================= MOBILE ================= */
/* ================= RESPONSIVE ================= */

/* Large Laptop */

@media(max-width:1200px){

.hero-container{
    gap:50px;
}

.hero-left h1{
    font-size:62px;
}

.hero-glass-card{
    width:460px;
    height:480px;
}

}


/* Tablet */

@media(max-width:991px){

.healthcare-header{
    top:15px;
}

.header-container{
    width:94%;
    padding:14px 18px;
}

.header-menu{
    display:none;
}

.whatsapp-btn{
    display:none;
}

.logo img{
    height:36px;
}

.header-cta{
    padding:12px 18px;
    font-size:13px;
}

.healthcare-hero{
    min-height:auto;
    padding:150px 0 80px;
}

.hero-container{
    grid-template-columns:1fr;
    gap:55px;
    text-align:center;
}

.hero-left{
    order:1;
}

.hero-right{
    order:2;
}

.hero-badge{
    margin-bottom:22px;
}

.hero-left h1{
    font-size:52px;
    line-height:1.08;
}

.hero-text,
.hero-subtext{
    margin:auto;
    font-size:16px;
}

.hero-buttons{
    justify-content:center;
}

.hero-glass-card{
    width:100%;
    max-width:420px;
    height:460px;
}

.card-top{
    left:-10px;
}

.card-bottom{
    right:-10px;
}

.footer-container{
    grid-template-columns:1fr;
    gap:45px;
    text-align:center;
}

.footer-brand p{
    margin:auto;
}

.footer-social{
    justify-content:center;
}

}


/* Mobile */

@media(max-width:767px){

.healthcare-header{
    top:10px;
}

.header-container{
    border-radius:18px;
    padding:12px 16px;
}

.logo img{
    height:32px;
}

.header-cta{
    padding:10px 15px;
    font-size:12px;
}

.healthcare-hero{
    padding:130px 0 70px;
}

.hero-container{
    width:92%;
}

.hero-badge{
    font-size:12px;
    padding:10px 18px;
}

.hero-left h1{
    font-size:38px;
    line-height:1.1;
    letter-spacing:-1px;
    margin-bottom:22px;
}

.hero-text{
    font-size:15px;
    line-height:1.8;
}

.hero-subtext{
    font-size:14px;
    line-height:1.8;
}

.hero-buttons{
    flex-direction:column;
    gap:14px;
}

.btn-primary,
.btn-secondary{
    width:100%;
    padding:16px 20px;
    font-size:14px;
}

.hero-glass-card{
    height:380px;
    max-width:100%;
    border-radius:32px;
}

.hero-center-card{
    width:180px;
    height:180px;
}

.hero-center-card h3{
    font-size:24px;
}

.hero-center-card p{
    font-size:13px;
}

.mini-card{
    width:160px;
    padding:16px;
    border-radius:20px;
}

.mini-card h3{
    font-size:20px;
}

.card-top{
    top:20px;
    left:0;
}

.card-bottom{
    right:0;
    bottom:20px;
}

.healthcare-footer{
    padding:70px 0 25px;
}

.footer-brand img{
    margin:auto auto 22px;
}

.footer-links h4,
.footer-contact h4{
    margin-bottom:15px;
}

.footer-bottom{
    margin-top:40px;
    font-size:13px;
}

}


/* Small Mobile */

@media(max-width:480px){

.hero-left h1{
    font-size:32px;
}

.hero-glass-card{
    height:340px;
}

.hero-center-card{
    width:160px;
    height:160px;
}

.mini-card{
    width:140px;
}

}
@media(max-width:991px){

.header-menu{
    display:none;
}

.whatsapp-btn{
    display:none;
}

.header-container{
    padding:15px 20px;
}

.hero-container{
    grid-template-columns:1fr;
    text-align:center;
}

.hero-left h1{
    font-size:48px;
}

.hero-text,
.hero-subtext{
    font-size:16px;
    margin:auto;
}

.hero-buttons{
    justify-content:center;
}

.hero-glass-card{
    width:100%;
    max-width:420px;
    height:460px;
}

.card-top{
    left:-10px;
}

.card-bottom{
    right:-10px;
}

.footer-container{
    grid-template-columns:1fr;
    text-align:center;
    gap:45px;
}

.footer-brand p{
    margin:auto;
}

.footer-social{
    justify-content:center;
}

}
/* ================= SECTION 2 ================= */

.branding-meaning-section{
    padding:120px 0;

}

.branding-container{
    width:90%;
    max-width:1300px;
    margin:auto;

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:70px;
    align-items:center;
}

/* Left */

.section-tag{
       display: inline-flex;
    padding: 10px 18px;
    border-radius: 10px;
    background: #1a2c390d;
    border: 1px solid rgb(0 0 0 / 8%);
    color: #dc303e;
    font-size: 13px;
    margin-bottom: 22px;
    font-size: 18px;
}

.branding-content h2,
.decision-title h2{
    font-size:56px;
    line-height:1.08;
    margin-bottom:25px;

}

.branding-content h2 span,
.decision-title h2 span{
    display:block;
    color:#e4002b;
}

.branding-lead{
    font-size:18px;
    line-height:1.9;

    margin-bottom:18px;
}

.branding-desc{

    line-height:1.9;
    font-size:17px;
}

/* Framework Grid */

.branding-framework{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:22px;
}

.framework-card{
    padding:35px;
    border-radius:30px;

    background:rgba(255,255,255,.04);
    border: 1px solid rgb(215 223 229);

    backdrop-filter:blur(20px);

    transition:.35s;
}

.framework-card:hover{
    transform:translateY(-6px);
    border-color:rgba(14,165,233,.28);
}

.framework-number{
    color:#e4002b;
    font-size:14px;
    margin-bottom:18px;
}

.framework-card h3{
    font-size:24px;
    margin-bottom:14px;
}

.framework-card p{

    line-height:1.8;
}

/* ================= DECISION ================= */

.decision-framework-section{
    padding:120px 0;
    background: #7d858d24;
}

.decision-container{
    width:90%;
    max-width:1300px;
    margin:auto;
}

.decision-title{
    text-align:center;
    max-width:780px;
    margin:auto auto 70px;
}

.decision-title p{
    
    line-height:1.9;
}

.decision-cards{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.decision-card{
     padding: 42px;
    border-radius: 8px;
    background: rgb(73 84 95 / 28%);
    border: 1px solid rgb(229 230 231);
    backdrop-filter: blur(22px);
    transition: .35s;
}

.decision-card:hover{
    transform:translateY(-8px);
}



.decision-card span{
    color: #dc303e;
    font-size:14px;
}

.decision-card h3{
    font-size:26px;
    margin:18px 0 14px;
}

.decision-card p{
   
    line-height:1.8;
}

.decision-bottom{
    text-align:center;
    margin-top:45px;

    font-size:17px;
}


/* ================= RESPONSIVE ================= */

@media(max-width:991px){

.branding-container{
    grid-template-columns:1fr;
    gap:55px;
}

.branding-content,
.decision-title{
    text-align:center;
}

.branding-content h2,
.decision-title h2{
    font-size:42px;
}

.branding-framework{
    grid-template-columns:1fr 1fr;
}

.decision-cards{
    grid-template-columns:1fr;
}

}

@media(max-width:767px){

.branding-meaning-section,
.decision-framework-section{
    padding:80px 0;
}

.branding-content h2,
.decision-title h2{
    font-size:34px;
}

.branding-framework{
    grid-template-columns:1fr;
}

.framework-card,
.decision-card{
    padding:28px;
}

.branding-lead,
.branding-desc,
.decision-title p{
    font-size:15px;
}

}

/* ================= WHY BRANDS FAIL ================= */

.brands-fail-section{
    position:relative;
    padding:130px 0;

    overflow:hidden;
}

/* Glow */

.brands-fail-section::before{
    content:"";
    position:absolute;
    width:420px;
    height:420px;
    right:-120px;
    top:50%;
    transform:translateY(-50%);
    background:rgba(14,165,233,.08);
    filter:blur(120px);
    border-radius:50%;
}

/* Container */

.brands-fail-container{
    width:90%;
    max-width:1300px;
    margin:auto;

    display:grid;
    grid-template-columns:.9fr 1.1fr;
    gap:70px;
    align-items:center;

    position:relative;
    z-index:2;
}

/* Left */

.fail-left h2{
    font-size:58px;
    line-height:1.05;
    margin-bottom:28px;
}

.fail-left h2 span{
    display:block;
    
}

.fail-lead{

    font-size:18px;
    line-height:1.9;
    margin-bottom:18px;
}

.fail-desc{

    line-height:1.9;
    font-size:17px;
}

/* Right */

.fail-cards{
    display:flex;
    flex-direction:column;
    gap:22px;
}

.fail-card{
    display:flex;
    gap:25px;
    align-items:flex-start;

    padding:34px;
    border-radius:32px;

    background:rgba(255,255,255,.04);
        border: 1px solid rgb(215 223 229);

    backdrop-filter:blur(20px);

    transition:.35s;
}



/* Number */

.fail-icon{
    min-width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 18px;
    background: rgb(229 230 231);
    border: 1px solid rgba(14, 165, 233, .22);
    font-weight: 700;
}

/* Text */

.fail-card h3{
    font-size:24px;
    margin-bottom:12px;

}

.fail-card p{

    line-height:1.8;
}

/* ================= RESPONSIVE ================= */

@media(max-width:991px){

.brands-fail-container{
    grid-template-columns:1fr;
    gap:55px;
}

.fail-left{
    text-align:center;
}

.fail-left h2{
    font-size:44px;
}

.active-fail{
    margin-left:0;
}

}

@media(max-width:767px){

.brands-fail-section{
    padding:85px 0;
}

.fail-left h2{
    font-size:34px;
}

.fail-lead,
.fail-desc{
    font-size:15px;
}

.fail-card{
    flex-direction:column;
    padding:28px;
    gap:18px;
}

.fail-card h3{
    font-size:22px;
}

}
/* ================= SERVICES ================= */

.services-section {
    padding: 130px 0;
    background: #e5e6e7;
}

.services-container{
    width:90%;
    max-width:1300px;
    margin:auto;

    display:grid;
    grid-template-columns:.8fr 1.2fr;
    gap:70px;
}

.services-left{
    position:sticky;
    top:140px;
    align-self:start;
}

.services-left h2,
.sector-title h2{
    font-size:58px;
    line-height:1.05;
    margin:24px 0;
}

.services-left h2 span,
.sector-title h2 span{
    display:block;

}

.services-left p{

    line-height:1.9;
    font-size:17px;
}

/* Cards */

.services-right{
    display:flex;
    flex-direction:column;
    gap:22px;
}

.service-card{
    padding:38px;
    border-radius:34px;

       background: rgb(188 192 195);
       border: 1px solid rgb(215 223 229);

    backdrop-filter:blur(18px);
    transition:.35s;
}

.service-card:hover{
    transform:translateY(-8px);
    border-color:rgba(14,165,233,.28);
}

.active-service{
    border-color:rgba(14,165,233,.28);

}

.service-card span{
    font-size: 14px;
    background: #e5e6e7;
    padding: 10px;
    border-radius: 10px;
}

.service-card h3{
    font-size:28px;
    margin:18px 0 15px;
}

.service-card p{

    line-height:1.9;
}

/* ================= SECTORS ================= */

.sector-section{
    padding:130px 0;
    
}

.sector-container{
    width:90%;
    max-width:1300px;
    margin:auto;
}

.sector-title{
    text-align:center;
    margin-bottom:70px;
}

/* Bento */

.sector-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:22px;
}

.sector-card{
       padding: 35px;
    border-radius: 32px;
    background: rgb(229 230 231);

    backdrop-filter: blur(20px);
    transition: .35s;
    border: 1px solid rgb(215 223 229);
}

.sector-card:hover{
    transform:translateY(-8px);
    border-color:rgba(14,165,233,.25);
}

.sector-card.large{
    grid-column:span 2;
}

.sector-card h3{
    font-size:28px;
    margin-bottom:14px;
}

.sector-card p{

    line-height:1.8;
}

/* ================= RESPONSIVE ================= */

@media(max-width:991px){

.services-container{
    grid-template-columns:1fr;
}

.services-left{
    position:relative;
    top:0;
    text-align:center;
}

.services-left h2,
.sector-title h2{
    font-size:44px;
}

.sector-grid{
    grid-template-columns:1fr 1fr;
}

.sector-card.large{
    grid-column:span 1;
}

}

@media(max-width:767px){

.services-section,
.sector-section{
    padding:85px 0;
}

.services-left h2,
.sector-title h2{
    font-size:34px;
}

.service-card,
.sector-card{
    padding:28px;
}

.sector-grid{
    grid-template-columns:1fr;
}

.service-card h3,
.sector-card h3{
    font-size:22px;
}

}
/* ================= PROCESS ================= */

.process-section{
       padding: 130px 0;
    background: #e5e6e7;
    position: relative;
    overflow: hidden;
}

.process-section::before{
    content:"";
    position:absolute;
    width:420px;
    height:420px;
    left:-100px;
    top:20%;

    border-radius:50%;
    background:rgba(14,165,233,.08);
    filter:blur(120px);
}

.process-container{
    width:90%;
    max-width:1300px;
    margin:auto;
    position:relative;
    z-index:2;
}

.process-title{
    text-align:center;
    max-width:760px;
    margin:auto auto 75px;
}

.process-title h2{
    font-size:56px;
    line-height:1.05;
    margin:25px 0;
}

.process-title h2 span{
    display:block;
    
}

.process-title p{

    line-height:1.9;
}

/* Timeline */

.timeline-wrapper{
    position:relative;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:28px;
}

.timeline-line{
    position:absolute;
    top:50px;
    left:10%;
    width:80%;
    height:2px;

    background:linear-gradient(
    to right,
    rgba(14,165,233,.2),
    rgba(14,165,233,.7),
    rgba(14,165,233,.2)
    );
}

/* Cards */

.timeline-card{
    position:relative;
    z-index:2;

    padding:40px;
    border-radius:34px;

    background:rgba(255,255,255,.04);
       border: 1px solid rgb(4 5 6 / 34%);

    backdrop-filter:blur(20px);
    transition:.35s;
}




.timeline-number{
        width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 18px;
    background: rgba(14, 165, 233, .10);
    border: 1px solid rgba(14, 165, 233, .22);
    font-weight: 700;
    margin-bottom: 25px;
    font-size: 14px;
    background: #4b56618c;
    padding: 10px;
    border-radius: 10px;
    color: white;

}

.timeline-card h3{
    font-size:28px;
    margin-bottom:10px;
}

.timeline-card span{
    
    font-size:14px;
    display:block;
    margin-bottom:22px;
}
/* Premium Timeline List */

.timeline-card ul{
    margin-top:28px;
}

.timeline-card li{
      position: relative;
    list-style: none;
    padding: 14px 0 14px 32px;
    font-size: 18px;
    line-height: 1.7;
    border-bottom: 1px solid #d1d1d1;
    transition: .35s;
}

/* Luxury Accent */

.timeline-card li::before{
    content:"✦";

    position:absolute;
    left:0;
    top:13px;

    color:#dc303e;
    font-size:14px;
    font-weight:600;

    opacity:.9;
}

.timeline-card li:last-child{
    border-bottom:none;
}



.timeline-bottom{
    text-align:center;
    margin-top:55px;

    line-height:1.8;
}


.timeline-bottom span{
    display:block;
    
    margin-top:6px;
}

/* Responsive */

@media(max-width:991px){

.process-title h2{
    font-size:44px;
}

.timeline-wrapper{
    grid-template-columns:1fr;
}

.timeline-line{
    display:none;
}

}

@media(max-width:767px){

.process-section{
    padding:85px 0;
}

.process-title h2{
    font-size:34px;
}

.timeline-card{
    padding:30px;
}

.timeline-card h3{
    font-size:22px;
}

}
/* ================= CASE STUDIES ================= */

.case-study-section{
    padding:130px 0;
    
}

.case-container{
    width:90%;
    max-width:1300px;
    margin:auto;
}

/* Title */

.case-title{
    text-align:center;
    max-width:760px;
    margin:auto auto 80px;
}

.case-title h2{
    font-size:58px;
    line-height:1.05;
    margin:22px 0;
}

.case-title h2 span{
    display:block;
    
}

.case-title p{

    line-height:1.9;
}

/* Cards */

.case-card{
  display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 55px;
    align-items: center;
    margin-bottom: 40px;
    padding: 40px;
    border-radius: 10px;
    background: #000000fc;
    border: 1px solid rgba(255, 255, 255, .08);
    backdrop-filter: blur(20px);
    transition: .35s;
}

.case-card:hover{
    transform:translateY(-8px);
}

.reverse-card{
    direction:rtl;
}

.reverse-card *{
    direction:ltr;
}

/* Image */

.case-image{
    border-radius:30px;
    overflow:hidden;
}

.case-image img{
    width:100%;
    height:420px;
    object-fit:cover;
    transition:.5s;
}

.case-card:hover img{
    transform:scale(1.05);
}

/* Content */

.case-content span{
     font-size: 14px;
    /* color: white; */
    background: #e5e6e7;
    padding: 10px;
    border-radius: 10px;
}

.case-content h3{
    font-size:42px;
    margin:18px 0;
    color: white;
}

.case-content p{

    line-height:1.9;
    color: white;
}

.case-result{
    margin:30px 0;
    padding:22px;
      border-radius: 10px;

    background:#151414;
    border:1px solid rgba(255,255,255,.06);
}

.case-result strong{
    color:#fff;
    display:block;
    margin-bottom:10px;
}

/* Button */

.case-btn{
        display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 18px 32px;
    border-radius: 18px;
    font-weight: 600;
    transition: 0.35s;
    background: rgb(219, 48, 62);
    color: white;
}

.case-btn:hover{
    transform:translateY(-3px);
}

/* Responsive */

@media(max-width:991px){

.case-title h2{
    font-size:44px;
}

.case-card{
    grid-template-columns:1fr;
    padding:30px;
    gap:35px;
}

.reverse-card{
    direction:ltr;
}

.case-image img{
    height:320px;
}

}

@media(max-width:767px){

.case-study-section{
    padding:85px 0;
}

.case-title h2{
    font-size:34px;
}

.case-content h3{
    font-size:30px;
}

.case-card{
    padding:22px;
    border-radius:28px;
}

.case-image img{
    height:240px;
}

.case-btn{
    width:100%;
}

}
/* ================= WHY THINKB ================= */

.why-thinkb-section{
    position:relative;
    padding:130px 0;
    background: #e5e6e7;
    overflow:hidden;
}

/* Glow */

.why-thinkb-section::before{
    content:"";
    position:absolute;
    width:420px;
    height:420px;
    right:-120px;
    top:10%;

    border-radius:50%;
    background:rgba(14,165,233,.08);
    filter:blur(120px);
}

/* Container */

.why-container{
    width:90%;
    max-width:1300px;
    margin:auto;
    position:relative;
    z-index:2;
}

/* Title */

.why-title{
    text-align:center;
    max-width:760px;
    margin:auto auto 80px;
}

.why-title h2{
    font-size:58px;
    line-height:1.05;
    margin:24px 0;
}

.why-title h2 span{
    display:block;
    
}

.why-title p{

    line-height:1.9;
}

/* Grid */

.why-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:24px;
}

/* Card */

.why-card{
    position:relative;
    padding:38px;
    border-radius:10px;

    background:rgba(255,255,255,.04);
       border: 1px solid rgb(4 5 6 / 34%);

    backdrop-filter:blur(22px);
    transition:.4s;
}




/* Icon */

.why-icon{
       width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 18px;
    background: rgba(14, 165, 233, .10);
    border: 1px solid rgba(14, 165, 233, .22);
    font-weight: 700;
    margin-bottom: 25px;

    background: #4b56618c;
    padding: 10px;
    border-radius: 10px;
    color: white;
}

/* Text */

.why-card h3{
    font-size:26px;
    line-height:1.3;
    margin-bottom:16px;
}

.why-card p{

    line-height:1.9;
}

/* Layout */

.why-card:nth-child(4){
    grid-column:1/2;
}

.why-card:nth-child(5){
    grid-column:2/4;
}

/* Responsive */

@media(max-width:991px){

.why-title h2{
    font-size:44px;
}

.why-grid{
    grid-template-columns:1fr 1fr;
}

.why-card:nth-child(4),
.why-card:nth-child(5){
    grid-column:auto;
}

}

@media(max-width:767px){

.why-thinkb-section{
    padding:85px 0;
}

.why-title h2{
    font-size:34px;
}

.why-grid{
    grid-template-columns:1fr;
}

.why-card{
    padding:30px;
    border-radius:28px;
}

.why-card h3{
    font-size:22px;
}

}
/* ================= PRICING ================= */

.pricing-section{
    position:relative;
    padding:130px 0;

    overflow:hidden;
}

.pricing-section::before{
    content:"";
    position:absolute;
    width:450px;
    height:450px;
    left:-120px;
    bottom:-100px;

    border-radius:50%;
    background:rgba(14,165,233,.08);
    filter:blur(130px);
}

/* Container */

.pricing-container{
    width:90%;
    max-width:1300px;
    margin:auto;
    position:relative;
    z-index:2;
}

/* Title */

.pricing-title{
    text-align:center;
    max-width:760px;
    margin:auto auto 80px;
}

.pricing-title h2{
    font-size:58px;
    line-height:1.05;
    margin:24px 0;
}

.pricing-title h2 span{
    display:block;
    
}

.pricing-title p{

    line-height:1.9;
}

/* Grid */

.pricing-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:26px;
}

/* Card */

.pricing-card{
    position:relative;
    padding:42px;
    border-radius:10px;

    background:rgba(255,255,255,.04);
   border: 1px solid rgb(4 5 6 / 34%);

    backdrop-filter:blur(22px);
    transition:.4s;
}



/* Featured */

.featured-price{
    transform:scale(1.04);

}

.popular-tag{
   position: absolute;
    top: 22px;
    right: 22px;
    padding: 8px 14px;
    border-radius: 40px;
    color: white;
    font-size: 12px;
    font-weight: 600;
    background: #e4002b;
    border-radius: 10px;
}

/* Text */

.plan-tag{
    
    font-size:14px;
}

.pricing-card h3{
    font-size:30px;
    margin:18px 0;
}

.price{
    font-size:48px;
    font-weight:700;
    margin-bottom:18px;
}

.timeline{

    margin-bottom:30px;
}

.timeline strong{
    color:#e4002b;
}

/* Luxury Pricing Features */

.pricing-card ul{
    margin-top:30px;
}

.pricing-card li{
       position: relative;
    list-style: none;
    padding: 14px 0 14px 32px;
    font-size: 18px;
    line-height: 1.7;
    border-bottom: 1px solid #d1d1d1;
    transition: .35s;
}

/* Premium Icon */

.pricing-card li::before{
    content:"✦";

    position:absolute;
    left:0;
    top:13px;

        color: #e4002b;
    font-size:18px;
    font-weight:600;

    opacity:.9;
}

/* Last Item */

.pricing-card li:last-child{
    border-bottom:none;
}

/* Hover */


/* CTA */

.pricing-cta{
    text-align:center;
    margin-top:70px;
}

.pricing-cta p{

    margin-bottom:22px;
}

.pricing-btn{
       display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 18px 32px;
    border-radius: 18px;
    font-weight: 600;
    transition: .35s;
    background: #e4002b;
    color: white;
}

.pricing-btn:hover{
    transform:translateY(-3px);
}

/* Responsive */

@media(max-width:991px){

.pricing-title h2{
    font-size:44px;
}

.pricing-grid{
    grid-template-columns:1fr;
}

.featured-price{
    transform:none;
}

}

@media(max-width:767px){

.pricing-section{
    padding:85px 0;
}

.pricing-title h2{
    font-size:34px;
}

.pricing-card{
    padding:30px;
    border-radius:28px;
}

.pricing-card h3{
    font-size:24px;
}

.price{
    font-size:38px;
}

.pricing-btn{
    width:100%;
}


}
/* ================= FAQ ================= */

.faq-section{
    padding:130px 0;
    background:#000000fc;
}

.faq-container{
    width:90%;
    max-width:1000px;
    margin:auto;
}

.faq-title{
    text-align:center;
    margin-bottom:70px;
}

.faq-title h2{
    font-size:56px;
    margin:24px 0;
    line-height:1.05;
    color: white;
}

.faq-title h2 span{
    display:block;
    
}

/* Accordion */

.faq-wrapper{
    display:flex;
    flex-direction:column;
    gap:18px;
}

.faq-item{
    border-radius:28px;
    overflow:hidden;

    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);

    backdrop-filter:blur(18px);
}

.faq-question{
    width:100%;
    padding:28px 34px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    background:none;
    border:none;
    color:#fff;
    cursor:pointer;

    font-size: 21px;
    text-align:left;
    font-weight:600;
}

.faq-question span{
    
    font-size:28px;
}

.faq-answer{
    max-height:0;
    overflow:hidden;


    line-height:1.9;

    padding:0 34px;
    transition:.4s;
}

.active-faq .faq-answer{
    max-height:300px;
    padding:0 34px 28px;
    color: #ffffff91;
    font-size: 18px;
}

/* ================= FINAL CTA ================= */

.final-cta-section{
    padding:100px 0 100px;
    
}

.final-cta-card{
    width:90%;
    max-width:1100px;
    margin:auto;

    text-align:center;
    padding:70px;

    border-radius:42px;

    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);

    backdrop-filter:blur(22px);


}

.final-cta-card h2{
    font-size:60px;
    line-height:1.05;
    margin:26px 0;
}

.final-cta-card h2 span{
    display:block;
    
}

.final-cta-card p{

    line-height:1.9;
    max-width:720px;
    margin:auto;
}

.cta-benefits{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:16px;
    margin:45px 0;
}

.cta-benefits div {
    padding: 20px;
    border-radius: 18px;
       background: rgb(229 230 231);
    border: 1px solid rgb(0 0 0 / 6%);
    /* color: #dce5ec; */
}

.final-buttons{
    display:flex;
    justify-content:center;
    gap:18px;
    flex-wrap:wrap;
}

/* Responsive */

@media(max-width:991px){

.faq-title h2,
.final-cta-card h2{
    font-size:42px;
}

.final-cta-card{
    padding:50px;
}

}

@media(max-width:767px){

.faq-section,
.final-cta-section{
    padding:85px 0;
}

.faq-title h2,
.final-cta-card h2{
    font-size:34px;
}

.faq-question{
    font-size:16px;
    padding:24px;
}

.faq-answer{
    padding:0 24px;
}

.active-faq .faq-answer{
    padding:0 24px 24px;
}

.final-cta-card{
    padding:35px 25px;
    border-radius:30px;
}

.cta-benefits{
    grid-template-columns:1fr;
}

.final-buttons{
    flex-direction:column;
}

}
.section-tag-faq{
    background: white !important;
}
.final-whatsapp{
        border: 1px solid #e6dddd !important;
    color: white;
    background-color: #100808d9;
}
/* ================= FORM MODAL ================= */

.form-modal{
    position:fixed;
    inset:0;
    z-index:9999;

    display:flex;
    justify-content:center;
    align-items:center;

    opacity:0;
    visibility:hidden;
    transition:.35s;
}

.form-modal.active{
    opacity:1;
    visibility:visible;
}

/* Overlay */

.form-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.65);
    backdrop-filter:blur(10px);
}

/* Box */

.form-box{
    position: relative;
    z-index: 2;
    width: 90%;
    max-width: 560px;
    padding: 45px;
    border-radius: 10px;
    background: white;
    border: 1px solid rgba(255, 255, 255, .08);
    backdrop-filter: blur(25px);
    /* box-shadow: 0 25px 80px rgba(0, 0, 0, .45); */
    transform: translateY(30px);
    transition: .4s;
}

.form-modal.active .form-box{
    transform:translateY(0);
}

/* Close */

.close-btn{
    position:absolute;
    top:18px;
    right:18px;

    width:42px;
    height:42px;

    border:none;
    border-radius:50%;

       background: #0b0505cf;
    color:#fff;
    cursor:pointer;
    font-size:22px;
}

/* Text */

.form-box h3{
    font-size:38px;
    margin:18px 0 12px;
}

.form-box p{

    margin-bottom:28px;
    line-height:1.8;
}

/* Fields */

.form-group{
    margin-bottom:16px;
}

.form-group input,
.form-group textarea{
      width: 100%;
    padding: 18px 20px;
    border: none;
    outline: none;
    border-radius: 10px;
    background: gainsboro;
    border: 1px solid rgba(255, 255, 255, .06);
    color: white;
    font-size: 18px;
}

.form-group textarea{
    height:130px;
    resize:none;
}

.form-group input::placeholder,
.form-group textarea::placeholder{
    color:#8ea1b3;
}

/* Submit */

.form-submit{
    width:100%;
    padding:18px;

    border:none;
    border-radius:18px;

    background:#e4002b;
    color:#fff;

    font-size:15px;
    font-weight:600;
    cursor:pointer;


    transition:.35s;
}



/* Mobile */

@media(max-width:767px){

.form-box{
    padding:30px 22px;
    border-radius:28px;
}

.form-box h3{
    font-size:30px;
}

}